Fullscreen Width_h1843233276 = _resX_
Fullscreen Height_h1132898053 = _resY_
Screenmanager Resolution Width_h182942802 = _resX_
Screenmanager Resolution Height_h2627697771 = _resY_
Screenmanager Is Fullscreen mode_h3981298716 = 1